body,html{padding:0;margin:0;background:transparent;line-height:1.4}*{box-sizing:border-box}#bs{overflow:hidden;position:relative}.slide{width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;transform:none}.element{position:absolute}.element .text{margin:0;white-space:pre-wrap;word-break:normal;word-wrap:break-word;line-height:1.4}.element .shape{width:100%;height:100%}.element .shape.circle{border-radius:50%}.element .embed{width:100%;height:100%}.ad-btn{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none}.ad-btn label{overflow:hidden;width:100%;height:100%;margin:0;position:absolute;top:0;text-align:center;float:left;cursor:pointer;white-space:pre-wrap}.ad-image{height:100%;width:100%}.image-stretch{background-size:100% 100%}.image-crop{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position-x:50%;background-position-y:50%;background-repeat:no-repeat}.image-mask{background-size:auto auto;background-repeat:no-repeat}.image-aspect{-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-position-x:50%;background-position-y:50%;background-repeat:no-repeat}.image-tile{background-repeat:repeat}
.authorbox {
	background-color: #F7F7F7;
	color: #555;
	padding: 10px 12px;
	min-height: 80px;
	overflow: hidden;
	width: 100%;
	clear: both;
	margin: 20px 0 10px;
}
.authorbox h4{
	font-size: 20px;
	margin: 0 0 2px 0;
}
.authorbox .authorimg {
	display: block;
	float: left;
	width: 100px;
	margin-top: 10px;
}

.authorbox .authorimg>img {
	width: 100px;
	max-width: 100% !important;
	border: 0;
	text-shadow: none;
	padding: 0;
}
.authorbox .wraptext {
	margin-left: 116px;
	line-height: 1.5;
}


/**********************************
Responsive navbar-brand image CSS
- Remove navbar-brand padding for firefox bug workaround
- add 100% height and width auto ... similar to how bootstrap img-responsive class works
***********************************/

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}







/*************************
EXAMPLES 2-7 BELOW 
**************************/

/* EXAMPLE 2 (larger logo) - simply adjust top bottom padding to make logo larger */

.example2 .navbar-brand>img {
  padding: 7px 15px;
}


